body{
    background-color:#18A09C ;
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.box{
    width: 100%;
    padding: 150px;
}


.sec-one{
    background-image: url(../loginimg/assets-01-01-04.png);
    background-size: cover;
    text-align: center;
    padding: 50px;


}

.sec-one img{

    height: 170px;


}

.sec-one h2{
    font-family: system-ui;
}
.sec-one p{
    margin-top: 20px;
    font-size: 1.2rem;
}

.sec-two {
    
    padding: 20px;
}

.sec-two form h3{
    color:#054870 ;
    font-weight: 700;

}






.sec-two form input::placeholder{
    color:rgba(175,207,226,255);
    font-size: 14px;
    font-weight: 600;



}

.sec-two form button{


    background: linear-gradient(90deg, rgb(105, 182, 197) 0%, rgb(33, 75, 122) 100%);
    border-radius: 18px;
    width: 100%;
    height: 36px;
    color: antiquewhite;

}

.sec-two form button:hover{
    color: white;
}

form {
    width:100%;
}


form input {
    width: 100%;
    padding: 5px;
    border: none;
    outline: none;
    border-bottom: none;
}

form input:focus {
    outline: none;
    border-bottom: 0.5px solid;
}

.sec-two form a{
    text-decoration: none;
    color: #054870;
    font-weight: 700;
    font-size: 0.8rem;
}

@media screen and (max-width:992px){

    .sec-one {
        padding: 20px;
    }
        .sec-one h2, p{
            display: none;

        }

        .sec-one img{
            height: 85px;
        }


}